body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
	margin: 30px 100px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Marco-gr-fico-b-sico {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
table.Ningún-estilo-de-tabla {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Ningún-estilo-de-tabla {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Referencias {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-22px;
	text-transform:none;
	widows:1;
}
p.Titulo-02 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Futura Std Medium", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Ttl-cuadros {
	-epub-hyphens:none;
	color:#235e9f;
	font-family:"Futura Std Medium", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.222;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:23px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.autor {
	color:#75726f;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.bullets {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:32px;
	margin-right:14px;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-13px;
	text-transform:none;
	widows:1;
}
p.cita {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:14px;
	margin-right:14px;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.datos-pie-de-pag {
	-epub-hyphens:none;
	color:#ffffff;
	font-family:"Bell MT", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.182;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.palabra-claves {
	-epub-hyphens:none;
	color:#235e9f;
	font-family:"Futura Std Book", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.pie-de-img {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:14px;
	margin-left:18px;
	margin-right:18px;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.pie-de-pag {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-9px;
	text-transform:none;
	widows:1;
}
p.plbra-clave-ttl-web {
	-epub-hyphens:none;
	color:#3963bd;
	font-family:"Futura Std Medium", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.recepcion-adaptacion {
	color:#ffffff;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.resumen-abstract-resume-resumo {
	color:#000000;
	font-family:"Futura Std Medium", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.texto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.texto-resumen {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-articulo-ingles {
	-epub-hyphens:none;
	color:#3963bd;
	font-family:"Futura Std Book", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.ttl-art-esp-web {
	-epub-hyphens:none;
	color:#3963bd;
	font-family:"Futura Std Medium", sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.ttl-en-tabla {
	-epub-hyphens:none;
	color:#235e9f;
	font-family:"Futura Std Book", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.txt-cuadro {
	-epub-hyphens:none;
	color:#235e9f;
	font-family:"Futura Std Book", sans-serif;
	font-size:7px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.vineta-letra {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:outside;
	list-style-type:lower-alpha;
	margin-bottom:0;
	margin-left:32px;
	margin-right:14px;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-13px;
	text-transform:none;
	widows:1;
}
p.vineta-numero {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:32px;
	margin-right:14px;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-13px;
	text-transform:none;
	widows:1;
}
span.Emphasis {
	font-style:italic;
	font-weight:normal;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Hyperlink {
	color:#235e9f;
	text-decoration:underline;
}
span.Strong {
	font-style:normal;
	font-weight:bold;
}
span.italico {
	font-style:italic;
	font-weight:normal;
}
span.negrita-cuadro {
	font-style:normal;
	font-weight:normal;
}
span.negrita-txt {
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.superindice-autor {
	color:#005c9c;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span._idGenBNMarker-1 {
	display:inline-block;
	text-indent:0;
	width:14px;
}
td.CellOverride-1 {
	border-bottom-color:#005c9c;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#005c9c;
	border-right-width:1px;
	border-top-color:#009dda;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-2 {
	border-bottom-color:#005c9c;
	border-bottom-width:1px;
	border-left-color:#005c9c;
	border-left-width:1px;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#009dda;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-3 {
	border-bottom-color:#005c9c;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#005c9c;
	border-right-width:1px;
	border-top-color:#005c9c;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-4 {
	border-bottom-color:#005c9c;
	border-bottom-width:1px;
	border-left-color:#005c9c;
	border-left-width:1px;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#005c9c;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-5 {
	border-bottom-color:#009dda;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#005c9c;
	border-right-width:1px;
	border-top-color:#005c9c;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-6 {
	border-bottom-color:#009dda;
	border-bottom-width:1px;
	border-left-color:#005c9c;
	border-left-width:1px;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#005c9c;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-7 {
	border-bottom-color:#006aa9;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#009dda;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-8 {
	border-bottom-color:#006aa9;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#009dda;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-9 {
	border-bottom-color:#006aa9;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-10 {
	border-bottom-color:#006aa9;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-11 {
	border-bottom-color:#006aa9;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-12 {
	border-bottom-color:#009dda;
	border-bottom-width:1px;
	border-left-color:#009dda;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-13 {
	border-bottom-color:#009dda;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#006aa9;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-14 {
	border-bottom-color:#009dda;
	border-bottom-width:1px;
	border-left-color:#006aa9;
	border-left-width:1px;
	border-right-color:#009dda;
	border-right-width:1px;
	border-top-color:#006aa9;
	border-top-width:1px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	margin-top:36px;
	text-align:center;
}
p.ParaOverride-2 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-3 {
	margin-bottom:0px;
}
span.CharOverride-1 {
	font-size:60%;
	vertical-align:super;
}
span.CharOverride-2 {
	color:#005c9c;
}
span.CharOverride-3 {
	color:#20466d;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	color:#20466d;
}
span.CharOverride-5 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-6 {
	font-size:8px;
}
span.CharOverride-7 {
	font-size:11px;
}
span.CharOverride-8 {
	color:#202122;
}
span.CharOverride-9 {
	color:#005f9e;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:60%;
}
span._idGenCharOverride-2 {
	font-size:8px;
}
td._idGenCellOverride-1 {
	border-right-color:#009dda;
	border-right-style:solid;
	border-right-width:1px;
}
col._idGenTableRowColumn-1 {
	width:120px;
}
col._idGenTableRowColumn-2 {
	width:248px;
}
tr._idGenTableRowColumn-3 {
	min-height:15px;
}
tr._idGenTableRowColumn-4 {
	min-height:14px;
}
col._idGenTableRowColumn-5 {
	width:78px;
}
col._idGenTableRowColumn-6 {
	width:67px;
}
col._idGenTableRowColumn-7 {
	width:64px;
}
col._idGenTableRowColumn-8 {
	width:73px;
}
tr._idGenTableRowColumn-9 {
	min-height:23px;
}
table._idGenTablePara-1 {
	margin-left:18px;
	margin-right:18px;
}
#_idContainer000 {
	display:inline-block;
	width:477px;
}
#_idContainer001 {
	display:inline-block;
	height:21px;
	overflow:hidden;
	width:60px;
}
#_idContainer003, #_idContainer004, #_idContainer005 {
	display:inline-block;
	height:71px;
	position:relative;
	width:0px;
}
#_idContainer006 {
	display:inline-block;
	height:87px;
	position:relative;
	width:0px;
}
img._idGenObjectAttribute-1 {
	-ms-transform:translate(0.000%,0.000%) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000%,0.000%) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:100.00%;
	min-width:100%;
	transform:translate(0.000%,0.000%) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000%,0.000%) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-color:#ffffff;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #009dda 1px;
}
div._idGenObjectLayout-1 {
	text-align:left;
}
div._idGenObjectLayout-2 {
	margin:15px auto 15px auto;
	text-align:center;
}
